
#container .LCA-6co5mnmtla{
width:90%;height:100%;display:block;border-style:none;border-width:0rem;font-weight:normal;background-image:1;cursor:pointer;object-fit:contain;box-sizing:border-box;flex-shrink:0}
#container .LCA-YKhjmF{
width:90%;height:100%;display:block;border-style:none;border-width:0rem;font-weight:normal;background-image:1;cursor:pointer;object-fit:contain;box-sizing:border-box;flex-shrink:0}
#container .LCA-bpFggi{
width:90%;height:100%;display:block;border-style:none;border-width:0rem;font-weight:normal;background-image:1;cursor:pointer;object-fit:contain;box-sizing:border-box;flex-shrink:0}
#container .LCDIV-082ltxh8un{
width:100%;height:0.26rem;overflow:hidden;text-overflow:ellipsis;font-size:0.14rem;font-weight:normal;color:#262626;background-image:1;cursor:default;object-fit:contain;box-sizing:border-box}
#container .LCDIV-0ulrm7lcqe{
width:1.2rem;height:0.24rem;min-height:0.02rem;display:flex;flex-direction:row;flex-wrap:wrap;justify-content:center;align-items:center;border-style:solid;border-width:0.01px;border-color:#333333;border-top:none;border-right:0.01px solid #333333;border-bottom:none;border-left:none;font-size:0.14rem;font-weight:normal;background-image:1;cursor:default;object-fit:contain;box-sizing:border-box;flex-shrink:0}
#container .LCDIV-38hl0ywqun{
width:7.5rem;height:max-content;min-height:0.2rem;display:inline-block;flex-wrap:wrap;border-style:none;border-width:0rem;font-size:0.14rem;font-weight:normal;margin-top:0.32rem;margin-right:0rem;margin-bottom:0rem;margin-left:0rem;background-image:1;cursor:default;object-fit:contain;box-sizing:border-box;flex-shrink:0}
#container .LCDIV-6we3eqc47z{
width:90%;height:100%;overflow:hidden;text-overflow:ellipsis;font-size:0.14rem;font-weight:normal;color:#262626;background-image:1;cursor:default;object-fit:contain;box-sizing:border-box}
#container .LCDIV-7rsaesgcom{
width:100%;height:0.04rem;min-height:0.02rem;border-style:none;border-width:0rem;background-color:rgba(24, 83, 173, 1);font-size:0.14rem;font-weight:normal;background-image:1;cursor:default;object-fit:contain;box-sizing:border-box;flex-shrink:0}
#container .LCDIV-KOfbqU{
width:1.2rem;height:0.3rem;min-height:0.02rem;display:flex;flex-direction:row;flex-wrap:wrap;justify-content:center;align-items:center;border-style:none;border-width:0rem;font-size:0.14rem;font-weight:normal;background-image:1;cursor:default;object-fit:contain;box-sizing:border-box;flex-shrink:0}
#container .LCDIV-pzAnhK{
width:90%;height:100%;overflow:hidden;text-overflow:ellipsis;font-size:0.14rem;font-weight:normal;color:#262626;background-image:1;cursor:default;object-fit:contain;box-sizing:border-box}
#container .LCDIV-tvQByv{
width:90%;height:100%;overflow:hidden;text-overflow:ellipsis;font-size:0.14rem;font-weight:normal;color:#262626;background-image:1;cursor:default;object-fit:contain;box-sizing:border-box}
#container .LCDIV-ynx82hjenk{
width:100%;height:0.26rem;overflow:hidden;text-overflow:ellipsis;font-size:0.14rem;font-weight:normal;color:#262626;background-image:1;cursor:default;object-fit:contain;box-sizing:border-box}
#container .LCDIV-yq1gvyv1ve{
width:100%;height:max-content;min-height:0.02rem;display:flex;flex-direction:row;flex-wrap:wrap;justify-content:center;border-style:none;border-width:0rem;font-size:0.14rem;font-weight:normal;margin-top:0.2rem;margin-right:0rem;margin-bottom:0rem;margin-left:0rem;background-image:1;cursor:default;object-fit:contain;box-sizing:border-box;flex-shrink:0}
#container .LCDIV-yxdp62ldjl{
width:100%;height:0.26rem;overflow:hidden;text-overflow:ellipsis;font-size:0.14rem;font-weight:normal;color:#262626;background-image:1;cursor:default;object-fit:contain;box-sizing:border-box}
#container .LCP-739endgc07{
width:100%;height:0.26rem;overflow:hidden;text-overflow:ellipsis;border-style:none;border-width:0rem;font-size:0.16rem;font-weight:normal;color:#262626;text-align:center;background-image:1;cursor:default;object-fit:contain;box-sizing:border-box}
#container .LCP-e1c7zwxcn3{
width:100%;height:0.26rem;overflow:hidden;text-overflow:ellipsis;border-style:none;border-width:0rem;font-size:0.16rem;font-weight:normal;color:#262626;text-align:center;background-image:1;cursor:default;object-fit:contain;box-sizing:border-box}
#container .LCP-jabddwmyxh{
width:90%;height:100%;overflow:hidden;text-overflow:ellipsis;border-style:none;border-width:0rem;font-size:0.16rem;font-weight:normal;color:#262626;text-align:center;background-image:1;cursor:default;object-fit:contain;box-sizing:border-box}
#container .LCP-jgkuvrdrj5{
width:90%;height:100%;overflow:hidden;text-overflow:ellipsis;border-style:none;border-width:0rem;font-size:0.16rem;font-weight:normal;color:#262626;text-align:center;background-image:1;cursor:default;object-fit:contain;box-sizing:border-box}
#container .LCP-jpphk4xac2{
width:90%;height:100%;overflow:hidden;text-overflow:ellipsis;border-style:none;border-width:0rem;font-size:0.16rem;font-weight:normal;color:#262626;text-align:center;background-image:1;cursor:default;object-fit:contain;box-sizing:border-box}
#container .LCP-zlma5e5j8j{
width:100%;height:0.26rem;overflow:hidden;text-overflow:ellipsis;border-style:none;border-width:0rem;font-size:0.16rem;font-weight:normal;color:#262626;text-align:center;background-image:1;cursor:default;object-fit:contain;box-sizing:border-box;margin:0 !important}
.alink{
display: block; width: 3rem; height: 2rem; box-sizing: border-box; cursor: pointer; flex-shrink: 0;}
.onContainerBox{
width: 100%; height: 1.5rem; display: flex; min-height: 0.2rem; font-size: 0.14rem; flex-wrap: wrap; flex-direction: row; justify-content: center; box-sizing: border-box; flex-shrink: 0;}
.paragraph{
width: 100% !important; height: 100% !important; font-size: 0.14rem; box-sizing: border-box; color: #262626; text-overflow: ellipsis; overflow: hidden; margin: 0 !important;}
.paragraphDiv{
width: 1.02rem; height: 0.26rem; text-align: start; table-layout: fixed; box-sizing: border-box; font-size: 0.14rem; color: #262626; position: relative; z-index: 1; padding: 0 !important; flex-shrink: 0;}
.rectangle{
width: 3rem; height: 1.5rem; font-size: 0.14rem; min-height: 0.02rem; box-sizing: border-box; flex-shrink: 0;
